[setup]
AppTitle      =  ³¿êØºÅ
Ename         =  chenxihao
AppName       =  flashplayer.exe
SoftId        = 37317
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = Morning-Star.swf
isReg         = 0  
RUNCommand    =
LastTime  =2014-5-2 ÉÏÎç 10:52:00 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
